@import url(https://js01.v15cdn.com/single-template/public.css);
@import url("https://css02.v15cdn.com/m423/fonts/iconfont.css");
/* home banner */
.home-banner .pcimg{display:block}
.home-banner .pcimg img{display:block}
.home-banner .mobimg{display:none}
.home-banner .mobimg img{display:none}
.home-banner .swiper-slide{overflow:hidden}
.home-banner .swiper-slide img{width:100%}
.home-banner .swiper-slide.swiper-slide-active img{animation:bannerimg 6s forwards}
@keyframes bannerimg{0%{transform:scale(1)}80%{transform:scale(1.04)}100%{transform:scale(1.037)}}
.home-banner .swiper-pagination-bullet{background-color:#CCCCCC;border-radius:999px;height:8px;opacity:1;overflow:hidden;position:relative;width:32px}
.home-banner .swiper-pagination-bullet:after{background-color:var(--color);border-radius:999px;content:"";display:block;height:100%;width:0px}
.home-banner .swiper-pagination-bullet-active.cur::after{transition:width 6s linear;width:100%}
.home-banner .swiper-pagination-bullet-active{background-color:#CCC}
.home-banner .banner-button-next,.home-banner .banner-button-prev{position:absolute;left:20px;top:45%;width:50px;height:50px;z-index:99;display:inline-flex;align-items:center;justify-content:center;cursor:pointer;background:rgba(0,0,0,.4);border-radius:50%;padding:10px;transition:all .1s linear}
.home-banner .banner-button-next:hover,.home-banner .banner-button-prev:hover{background:var(--color)}
.home-banner .banner-button-next em,.home-banner .banner-button-prev em{font-size:var(--fontsize22);color:#FFFFFF}
.home-banner .banner-button-next{left:auto;right:20px}
.home-banner .banner-animote{position:absolute;bottom:45%;left:10%;color:#FFFFFF;opacity:0;max-width:1000px}
.home-banner .banner-animote .title{font-size:42px;font-weight:var(--fontbold7)}
.home-banner .banner-animote .text{font-size:var(--fontsize20)}
.home-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{opacity:0;transform:translateX(40px)}
100%{opacity:1;transform:translateX(0)}}
@media (max-width:1024px){
.home-banner .banner-animote{left:0px;width:100%;padding:0px 10%}
.home-banner .banner-animote .title{font-size:var(--fontsize30)}
.home-banner .banner-animote .text{font-size:var(--fontsize16)}}
@media (max-width:768px){
.home-banner .pcimg{display:none}
.home-banner .pcimg img{display:none}
.home-banner .mobimg{display:block}
.home-banner .mobimg img{display:block}
.home-banner .banner-button-next,.home-banner .banner-button-prev{top:36%;display:none}
.home-banner .banner-animote{bottom:32%}
.home-banner .banner-animote .title{font-size:var(--fontsize16)}
.home-banner .banner-animote .text{font-size:var(--fontsize12)}}
/* home banner */
.wmpage11-module2 .wmpage11-title{text-align:center}
.wmpage11-module2 .wmpage11-title h4{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font36);line-height:43px;color:var(--wmpage-color18,#111)}
.wmpage11-module2 .wmpage11-nav-tab{margin:30px 0 40px;text-align:center;display:flex;justify-content:center}
.wmpage11-module2 .wmpage11-nav-tab a{display:inline-block;min-width:200px;font-weight:var(--fontbold6);font-style:normal;font-size:var(--wmpage-font18);line-height:1;color:var(--wmpage-color18,#111);border-radius:30px;border:solid 2px var(--wmpage-color19,#777);padding:15px 20px;margin:5px 30px;text-decoration:none}
.wmpage11-module2 .wmpage11-nav-tab .active{background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-nav-tab a:hover{text-decoration:none;background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-item-box{width:23.5%;margin:0 10px 1%;border:1px solid #eee;transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-wrap{display:flex;flex-wrap:wrap}
.wmpage11-module2 .wmpage11-contant{display:none}
.wmpage11-module2 .wmpage11-item-info p{font-weight:var(--fontbold6);font-style:normal;text-align:center;margin-bottom:15px;font-size:var(--wmpage-font20,20px);color:var(--wmpage-color18,#111);transition:all .3s ease-in-out;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;display:-webkit-box;line-height:1.4}
.wmpage11-module2 .wmpage11-item-info p:nth-child(2){margin:0;text-align:left;font-size:var(--fontsize16);color:#777!important;line-height:1.5;font-weight:var(--fontbold3)}
.wmpage11-module2 .wmpage11-item-box a:hover ul li{color:#000}
.wmpage11-module2 .wmpage11-item-box a:hover{text-decoration:none}
.wmpage11-module2 .wmpage11-item-box a:hover .wmpage11-item-info p{color:var(--color)}
.wmpage11-module2 .wmpage11-item-info ul li{position:relative;padding-left:20px;font-weight:var(--fontbold3);font-style:normal;line-height:24px;color:var(--wmpage-color19,#777);transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-info ul li::before{display:inline-block;position:absolute;left:0;top:8px;width:6px;height:6px;background-color:var(--color);content:'';border-radius:50%}
.wmpage11-module2 .wmpage11-item-info ul{list-style:none}
.wmpage11-module2 .wmpage11-item-box:hover{box-shadow:0 20px 40px 0 #43434333}
.wmpage11-module2 .wmpage11-item-img img{aspect-ratio: 1 / 1;object-fit: cover;margin: 0 0 15px;transition:all .3s ease-in-out}
.wmpage11-item-box a{padding:20px;display:block}
@media(max-width:1480px){.wmpage11-module2 .wmpage11-item-box{width:23%;margin:0 1% 1.5%}
}
@media(max-width:1220px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font22)}
.wmpage11-module2 .wmpage11-nav-tab{margin:25px 0 35px}
.wmpage11-module2 .wmpage11-nav-tab a{padding:10px 15px}
.wmpage11-module2 .wmpage11-item-box{margin:0 0 30px}
}
@media(max-width:1160px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage11-module2 .wmpage11-item-box a{padding:10px}
}
@media(max-width:1100px){.wmpage11-module2 .wmpage11-item-box{width:32%;margin-right:2%}
.wmpage11-module2 .wmpage11-item-box:nth-of-type(3n){margin-right:0}
.wmpage11-module2 .wmpage11-item-info{padding:10px}
.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.2;margin-bottom:8px}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:150px;line-height:20px}
}
@media(max-width:768px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font16)}
.wmpage11-module2 .wmpage11-item-info ul li{font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:49%;margin:0 0 2% 0}
.wmpage11-module2 .wmpage11-nav-tab{margin:15px 0;}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:30%;margin:5px 10px}
.wmpage11-module2 .wmpage11-item-wrap{justify-content:space-between}
.wmpage11-module2 .wmpage11-item-img{display:flex;justify-content:center}
}
@media(max-width:500px){.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;width:48%;margin:0}
.wmpage11-module2 .wmpage11-nav-tab{justify-content:space-between}
}
@media(max-width:450px){.wmpage11-module2 .wmpage11-nav-tab a{font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:100%}
}
.wmpage20-one{position:relative;z-index:1}
.wmpage20-wrap{display:flex;flex-wrap:wrap;position:relative}
.wmpage20-app-item{width:16.6666%;padding:40px 20px}
.wmpage20-app-item:nth-child(n+7){border-top:1px solid #e4eef7}
.wmpage20-app-item:not(:nth-child(6n)){border-right:1px solid #e4eef7}
.wmpage20-app-item:hover .wmpage20-item-icon img{transform:rotateY(160deg)}
.wmpage20-item-icon{max-width:150px;overflow:hidden;margin:0 auto 13px;display:flex;justify-content:center}
.wmpage20-item-icon img{margin:0 auto;transition:all .3s ease-in-out}
.wmpage20-item-title p{font-weight:var(--fontbold6);font-style:normal;color:#2f3d59;line-height:24px;text-align:center}
.wmpage20-item-title{font-size:var(--wmpage-font20);line-height:28px;font-weight:var(--fontbold6);margin-bottom:10px;}
@media(max-width:1024px){.wmpage20-app-item{width:33.3%;}
.wmpage20-app-item:nth-child(n+4){border-top:1px solid #e4eef7}
.wmpage20-app-item:nth-child(3n){border-right:none}
.wmpage20-item-title p{font-size:var(--wmpage-font16)}
}
@media(max-width:500px){.wmpage20-app-item{width:50%;border-right:1px solid #e4eef7!important;padding:20px 15px}
.wmpage20-app-item:nth-child(n+3){border-top:1px solid #e4eef7}
.wmpage20-app-item:nth-child(2n){border-right:none!important}
}
.wmpage211-page5 .wmpage211-page5-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page5 .wmpage211-page5-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page5 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page5 .wmpage211-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:25%}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li{display:flex;justify-content:space-between;align-items:center;border:1px solid #ddd;border-radius:35px;transition:all .2s linear;cursor: pointer;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active{background:var(--color);border:1px solid transparent}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li:not(:last-child){margin-bottom:15px}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter{padding:15px 25px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-letter{color:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon{display:inline-flex;justify-content:center;align-items:center;width:45px;height:45px;border-radius:50%;margin:5px;background:#f6f6f6;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon{background:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{transform:rotate(-30deg);color:var(--color);transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em{color:var(--wmpage-color22)}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:72%;position:relative;overflow:hidden}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item{visibility:hidden;opacity:0;transform:scale(.8);transition:opacity .3s ease-in-out,transform .3s ease-in-out,visibility .3s ease-in-out;position:absolute;top:0;left:0;width:100%}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item.active{visibility:visible;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;opacity:1;transform:scale(1);position:relative}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:36%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img img{width:100%;height:auto;border-radius:30px;object-fit:cover}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:61%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc{color:var(--wmpage-color8);margin:10px 0 20px}
.wmpage211-page5 .wmpage211-page5-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:7px}
.wmpage211-page5 .wmpage211-page5-item ul li em{color:var(--color);font-weight:var(--fontbold5);margin-right:10px}
@media screen and (max-width:1440px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:30%;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:67%}
}
@media screen and (max-width:1024px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:100%}
}
@media screen and (max-width:768px){.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:100%}
}
.wmpage172-page3 .wmpage172-page3-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:50px}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info{width:45%}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page2-txt{color:var(--color);text-transform:uppercase;font-size:var(--wmpage-font17);font-weight:var(--fontbold8)}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage-title{color:var(--wmpage-color22)}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-desc{color:#555;margin:15px 0}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-words1,.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-words2{color:#555}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-words1 span,.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-words2 span{font-size:var(--wmpage-font18);font-weight:var(--fontbold6);color:var(--wmpage-color22)}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-words2{margin:20px 0}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-list li{width:50%}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-list .wmpage172-page3-title{font-size:var(--wmpage-font22);font-weight:var(--fontbold7);color:var(--wmpage-color22);transition:all .2s linear}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-list .wmpage172-page3-title:hover{color:var(--color)}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-list .wmpage172-page3-letter{color:#555}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img{position:relative;width:50%;height:100%}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img lite-youtube{max-width:100%}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img .wmpage172-page3-left img{position:relative;width:100%;height:auto;aspect-ratio:3/2;object-fit:cover;border-radius:20px}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img .wmpage172-page3-card{position:absolute;display:flex;align-items:center;justify-content:space-between;right:0;bottom:0;background:#fff;padding:20px}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img .wmpage172-page3-card img{border-radius:50%;width:65px}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-right{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold7);transition:all .2s linear;width:72%}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-right:hover{color:var(--color)}
.wmpage172-page3 .wmpage172-page3-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img{position:relative;width:48%;border-radius: 20px;overflow: hidden;}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-left img{position:relative;width:100%;height:auto;aspect-ratio:3/2;object-fit:cover;border-radius:20px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card{position:absolute;display:flex;justify-content:space-between;left:0;bottom:0;background:#fff;width: 60%;align-items: center;}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-icon{width:25%;padding:15px;background:var(--color);transition:all .2s linear}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card:hover .wmpage172-page3-icon{background:#15002b}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-icon em{color:#fff;display:flex;justify-content:center;align-items:center;font-size:var(--wmpage-font22);font-weight:var(--fontbold8)}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-right{width:70%;color:var(--wmpage-color22);font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-right:hover{color:var(--color)}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info{width:50%}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage172-page2-txt{color:var(--color);text-transform:uppercase;font-size:var(--wmpage-font17);font-weight:var(--fontbold8)}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage-title{color:var(--wmpage-color22)}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage172-page3-desc{color:#15002b;font-weight:var(--fontbold6);margin:15px 0}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage172-page3-words{color:#555;margin:20px 0 10px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage172-page3-list li{margin-top:10px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage172-page3-list .wmpage172-page3-title{font-weight:var(--fontbold7);font-size:var(--wmpage-font20);color:var(--wmpage-color22);margin-top:5px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info .wmpage172-page3-list .wmpage172-page3-letter{color:#555}
@media screen and (max-width:1024px){.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info{width:100%;margin-bottom:30px}
.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img{width:100%;margin-bottom:30px}
.wmpage172-page3 .wmpage172-page3-bottom{flex-direction:column-reverse}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-info{width:100%;margin-bottom:30px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img{position:relative;width:100%}
}
@media screen and (max-width:768px){.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-img .wmpage172-page3-card{padding:10px;bottom:-1px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card{bottom:-1px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-right{font-size:var(--fontsize16)}}
@media (max-width:500px){.wmpage172-page3 .wmpage172-page3-top .wmpage172-page3-info .wmpage172-page3-list li{width:100%;margin-bottom:5px}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-icon{padding:10px;width:20%}
.wmpage172-page3 .wmpage172-page3-bottom .wmpage172-page3-img .wmpage172-page3-card .wmpage172-page3-right{font-size:var(--fontsize14);width:80%;padding:0 8px}}
.wmpage155-page2 .wmpage-title{text-align:center;color:var(--color);margin-bottom:10px}
.wmpage155-page2 .wmpage155-page2-txt{text-align:center;color:#666}
.wmpage155-page2 .wmpage155-page2-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-left{width:38%}
.wmpage155-page2 .wmpage155-page2-left li{display:flex;align-items:self-start;flex-wrap:wrap}
.wmpage155-page2 .wmpage155-page2-left li:nth-child(-n+2){margin-bottom:50px}
.wmpage155-page2 .wmpage155-page2-left li .wmpage155-page2-info{width:80%;text-align:right}
.wmpage155-page2 .wmpage155-page2-left li .wmpage155-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;transition:all .2s linear;line-height: 1;}
.wmpage155-page2 .wmpage155-page2-left li:hover .wmpage155-page2-title{color:var(--color)}
.wmpage155-page2 .wmpage155-page2-left li .wmpage155-page2-info{color:#555}
.wmpage155-page2 .wmpage155-page2-left li .wmpage155-page2-icon{width:20%;display:flex;justify-content:center}
.wmpage155-page2 .wmpage155-page2-left li .wmpage155-page2-icon em{font-size:var(--wmpage-font52);color:var(--color);transition:all .2s linear;display:inline-block;width:var(--wmpage-font52)}
.wmpage155-page2 .wmpage155-page2-left li:hover .wmpage155-page2-icon em{transform:rotateY(180deg)}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center{width:20%;display:flex;align-items:center}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center img{width:100%;height:auto;object-fit:cover;opacity:.8;transition:all .2s linear}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center img:hover{transform:scale(1.04);opacity:1}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-right{width:38%}
.wmpage155-page2 .wmpage155-page2-right li{display:flex;align-items:center;flex-wrap:wrap}
.wmpage155-page2 .wmpage155-page2-right li:nth-child(-n+2){margin-bottom:50px}
.wmpage155-page2 .wmpage155-page2-right li .wmpage155-page2-info{width:80%;text-align:left}
.wmpage155-page2 .wmpage155-page2-right li .wmpage155-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;transition:all .2s linear;line-height: 1;}
.wmpage155-page2 .wmpage155-page2-right li:hover .wmpage155-page2-title{color:var(--color)}
.wmpage155-page2 .wmpage155-page2-right li .wmpage155-page2-info{color:#555}
.wmpage155-page2 .wmpage155-page2-right li .wmpage155-page2-icon{width:20%;display:flex;justify-content:center}
.wmpage155-page2 .wmpage155-page2-right li .wmpage155-page2-icon em{font-size:var(--wmpage-font46);width: var(--wmpage-font46);line-height: 1;color:var(--color);transition:all .2s linear}
.wmpage155-page2 .wmpage155-page2-right li:hover .wmpage155-page2-icon em{transform:rotateY(180deg)}
@media screen and (max-width:768px){.wmpage155-page2 .wmpage155-page2-right li .wmpage155-page2-icon em{font-size:var(--wmpage-font36)}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-left{width:100%}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center{width:100%;margin:20px 0}
.wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-right{width:100%}
}
.wmpage220-page5 .wmpage220-page5-top{text-align:center}
.wmpage220-page5 .wmpage220-page5-text{text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage220-page5 .wmpage220-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{width:32%;background:#fff;margin-top:30px;border-radius:10px;overflow:hidden;box-shadow:0 4px 30px 0 rgba(0,0,0,.06);position:relative;z-index:1}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item::before{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage220/wmpage220-page5-img4.webp);background-size:cover;width:100%;height:160px;left:0;bottom:-170px;z-index:-1;transition:all .3s linear}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item:hover::before{bottom:0}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-img{position:relative;width:100%;overflow:hidden}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-img img{position:relative;width:100%;height:auto;object-fit:cover;transition:all .3s linear}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page4-data{position:absolute;top:30px;left:30px;display:inline-flex;flex-direction:column;text-align:center;justify-content:center;align-items:center;border-radius:0 40px 40px 40px;width:70px;height:70px;background:var(--color)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page4-data p:first-child{font-size:var(--wmpage-font28);line-height:1;color:#fff;font-weight:var(--fontbold7)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page4-data p:last-child{color:#fff;font-size:var(--wmpage-font14);font-weight:var(--fontbold6);line-height:1.2}
.wmpage220-page5 .wmpage220-page5-item:hover .wmpage220-page5-img img{transform:scale(1.1)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-info{padding:25px 25px 35px}
.wmpage220-page5 .wmpage220-page5-item ul{display:inline-flex;align-items:center}
.wmpage220-page5 .wmpage220-page5-item ul li{position:relative;display:inline-flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6)}
.wmpage220-page5 .wmpage220-page5-item ul li em{font-weight:var(--fontbold5);color:var(--color);margin-right:5px}
.wmpage220-page5 .wmpage220-page5-item ul li:first-child{padding-right:26px}
.wmpage220-page5 .wmpage220-page5-item ul li:first-child::before{position:absolute;content:'';width:2px;height:14px;background:#ddd;right:12px;top:50%;transform:translateY(-50%)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-title{color:var(--wmpage-color22);font-weight:var(--fontbold7);font-size:var(--wmpage-font20);margin:5px 0}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-desc{color:var(--wmpage-color8)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more a{display:inline-flex;align-items:center;color:var(--color);text-transform:uppercase;font-size:var(--wmpage-font15);font-weight:var(--fontbold6);margin-top:15px}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more em{font-weight:var(--fontbold5);font-size:var(--wmpage-font14);transform:rotate(-45deg);margin-left:7px;transition:all .2s linear}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more a:hover em{transform:rotate(0)}
@media screen and (max-width:1024px){.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{width:100%}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-info{padding:10px 15px 20px}}
.wmpage233-page1 .page-title{font-size:var(--fontsize26);font-weight:var(--fontbold6)}
.wmpage233-page1 .page-line{width:50px;height:3px;display:block;background-color:var(--color);margin:10px auto}
.wmpage233-page1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage233-page1 .box .info{width:44%}
.wmpage233-page1 .box .info .page-line{margin-left:0}
.wmpage233-page1 .box .info .tip{color:#222;font-weight:var(--fontbold5)}
.wmpage233-page1 .box .info .list{list-style:none;margin-top:20px}
.wmpage233-page1 .box .info .list li{display:flex;margin-top:10px;font-weight:var(--fontbold5);font-size:var(--fontsize18);color:#222}
.wmpage233-page1 .box .info .list li em{color:var(--color);margin-right:10px;font-size:var(--fontsize20)}
.wmpage233-page1 .box .info .list li a{flex:1;color:#222}
.wmpage233-page1 .box .info .list li a:hover{color:var(--color)}
.wmpage233-page1 .box .info .list li p{flex:1}
.wmpage233-page1 .box .inquiry-box{width:52%;border-radius:10px;background-color:#616161;padding:50px;color:#fff}
.wmpage233-page1 .box .inquiry-box .page-line{margin-left:0}
.wmpage233-page1 .box .inquiry-box .page-line{background-color:#fff}
.wmpage233-page1 .box .inquiry-box .txt{margin-bottom:30px}
.wmpage233-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage233-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage233-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage233-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage233-page1 .wmkcfeedback input,.wmpage233-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:none;background-color:#fff;height:50px;padding:10px;margin-bottom:1.5em;font-family:inherit;border:1px solid #fff;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage233-page1 .wmkcfeedback .inquiry-form input,.wmpage233-page1 .wmkcfeedback .inquiry-form textarea{border-radius:10px;margin-bottom:20px;height:60px}
.wmpage233-page1 .wmkcfeedback .inquiry-form textarea{height:140px}
.wmpage233-page1 .wmkcfeedback .send-btn{margin-left:0;background-color:var(--color);border-color:var(--color)}
.wmpage233-page1 .wmkcfeedback .send-btn:hover{background-color:#111;border-color:#111}
.wmpage233-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:200px;height:48px;border-radius:30px;font-size:var(--fontsize16);background:#111;color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden;border:1px solid #111}
.wmpage233-page1 .wmkcfeedback .send-btn{margin-left:0;background-color:var(--color);border-color:var(--color)}
.wmpage233-page1 .wmkcfeedback .send-btn:hover{background-color:#111;border-color:#111}
@media screen and (max-width:1280px){.wmpage233-page1 .box .inquiry-box{padding:40px}
}
@media screen and (max-width:1024px){.wmpage233-page1 .page-title{font-size:var(--fontsize24)}
.wmpage233-page1 .box{padding:40px 0}
.wmpage233-page1 .box .info{width:100%}
.wmpage233-page1 .box .inquiry-box{width:100%;padding:20px;margin-top:25px}
}
@media (max-width:768px){.wmkcfeedback input,.wmpage233-page1 .wmkcfeedback .wmkcfb-fileupload{width:100%!important;margin:0 0 10px!important;flex:none!important;height:45px!important;font-size:var(--fontsize16)!important}
}

.wmpage11-module2,.wmpage211-page5,.wmpage155-page2,.wmpage233-page1{padding:4% 0}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{display:flex;flex-direction:column}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-img img{aspect-ratio:4/3;object-fit:cover;display:block;width:100%}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-info{flex:1;display:flex;flex-direction:column}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more{margin-top:auto}
.wmpage233-page1 .wmkcfeedback .inquiry-form input{margin-top:0;height:50px}
.wmpage233-page1 .wmkcfeedback .inquiry-form textarea {margin-top:0}
.wmpage233-page1 .wmkcfeedback .inquiry-form .wmkcfb-title{width:100%}
.wmpage233-page1 .box .info .list li p{display:inline}
@media (max-width:768px){.wmpage11-module2,.wmpage211-page5,.wmpage155-page2,.wmpage233-page1{padding:40px 0}}